Subject: [event] LaLaLu in Comic Market
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Aug 2002 17:14:48 +0900

I had 6 events in 5 consecutive days, with 4 of them allowing pictures.
Took almost 2000 pictures (^_^;

Event     LaLaLu Luv Campaign
Location  Comic Market
Date      2002.08.10
Time      14:30 - 15:00 (stage)
          15:30 - 16:00 (CD sale)
Cost      free (stage)
          1470 yen (cost of CD)
Guests    LaLaLu

LaLaLu made their first appearance at Comic Market, as they held
a campaign event for their CDs on August 10, 2002.
They had a mini live on the main stage (from 14:30 to 15:00),
and then they went to the Movic/Animate booth to sell their CDs
(from 15:30 to 16:00).

The LaLaLu girls wore their red and black outfits, and their stage
flowed as follows.

 - Real Power
 - Me ha Allergy
 - Jeweleaf
 - Romantic wo Hajimemasho
 - My All
 - You & I

The emcees for the stage were Mayo and Mae.

Since this stage was a little bigger than the stages that they have
been performing at recently, they had more room to dance.
It was also VERY hot, so the girls were sweating and Sara looked
like she just came out of a swimming pool.

Also this was the first LaLaLu stage where they allowed pictures!
They even allowed videos, but I didn't bring my video camera that day
because I didn't think videos would be allowed.. (;_;)

After the stage, the girls went to the Movic booth to sell their CDs.
The fans were allowed to go up to the girl that they wanted, and
buy the CDs.  There wasn't any special goods with the CDs.

Pictures weren't allowed at the Movic booth.

However, Mayo didn't go to the Movic booth to sell the LaLaLu CDs.
She was "working" at a different booth, as she had been chosen to
be an image girl for some game (?).
Mayo was cosplaying in a white and blue sailor fuku. (^_^;

--
Hitoshi Doi (LaLaLu FC #49, Cutie Pai FC #2, Itou Asuka FC #4)
                           " this space for rent "
http://www.win.ne.jp/~doi/                                    [email-masked]